谁知道怎么在ubuntu下移植goahead到ARM—LINUX上面

为当前最终发行版之前的所有版本提供支持
回复
jiweihu
帖子: 2
注册时间: 2006-07-26 11:46
送出感谢: 0
接收感谢: 0

谁知道怎么在ubuntu下移植goahead到ARM—LINUX上面

#1

帖子 jiweihu » 2006-08-08 16:52

搞了两天了,现在可以交叉编译了,就是编译出来的文件在ARM—LINUX下没反应

在编译选项加上-static,执行./webs,没有任何反应,查看进程也没有看见相关的进程


如果去掉static,执行./webs,会提示not fount



谁能帮我下阿,谢谢
回复

回到 “老旧版本支持”